<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./css/index.css"
				rel="stylesheet">
	<script type="module"
					src="./js/index.js"></script>
	<title>ShopGuide</title>
</head>



<body>
	<div class="page">
		<div class="hub">
			<div class="hub__inner tabs">
				<ul class="tabs__header">

					<li class="tabs__header-item tabs__header-item_active tabs__header-item_favorites"
							data-index="0">Избранное</li>
					<li class="tabs__header-item"
							data-index="1">Профиль акции</li>
					<li class="tabs__header-item"
							data-index="2">Подписки</li>
					<li class="tabs__header-item"
							data-index="3">Карта</li>
					<li class="tabs__header-item"
							data-index="4">Моя лента</li>
				</ul>

				<div class="tabs__phone">
					<img class="tabs__phone-img-wrapper"
							 src="./img/phone-wrapper.png"
							 alt="phone-wrapper">

					<div class="tabs__slider-img slider-img">
						<div class="slider-img__track">
							<img class="slider-img__slide"
									 src="./img/phone_favorites.jpg"
									 alt="favorites">

							<img class="slider-img__slide"
									 src="./img/phone_actions.jpg"
									 alt="action">

							<img class="slider-img__slide"
									 src="./img/phone_subsribtions.jpg"
									 alt="subscription">

							<img class="slider-img__slide"
									 src="./img/phone_map.jpg"
									 alt="map">

							<img class="slider-img__slide"
									 src="./img/phone_list.jpg"
									 alt="list">
						</div>
					</div>
				</div>

				<div class="tabs__slider-content slider-content">
					<div class="slider-content__track">

						<div class="slider-content__slide">


							<p class="hub__tab-text">
								Lorem ipsum dolor sit, amet consectetur adipisicing elit.
								Deserunt eaque laboriosam ea corporis. Sint ratione ullam earum
								quia dignissimos soluta inventore eius. Quo id repellendus iusto
								fugit explicabo sequi dicta.
							</p>

							<p class="hub__tab-text">
								Lorem ipsum dolor sit amet consectetur adipisicing elit.
								Pariatur minima animi cum inventore nisi expedita excepturi
								adipisci, ipsam aliquam voluptatibus, omnis repellat non,
								maiores eum. Exercitationem repellendus quia optio voluptate.
							</p>
						</div>

						<div class="slider-content__slide">

							<p class="hub__tab-text">
								Lorem ipsum dolor sit, amet consectetur adipisicing elit. Error
								asperiores voluptatum, atque iste aliquam veniam neque vel
								molestias sapiente modi facilis vero labore perferendis, nihil
								qui eos accusantium velit placeat soluta earum repudiandae
								molestiae? Dignissimos, neque libero? Nihil, voluptatibus

							</p>
						</div>

						<div class="slider-content__slide">

							<p class="hub__tab-text">
								Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque

							</p>

							<p class="hub__tab-text">
								Lorem ipsum dolor sit amet consectetur adipisicing elit. Error

							</p>

							<p class="hub__tab-text">
								Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo,

							</p>

							<p class="hub__tab-text">
								Lorem ipsum dolor sit amet consectetur, adipisicing elit.

							</p>
						</div>

						<div class="slider-content__slide">

							<p class="hub__tab-text">
								Lorem ipsum dolor sit, amet consectetur adipisicing elit. Veniam
								deleniti illo tempora voluptatibus quaerat architecto labore
								itaque reiciendis exercitationem minima explicabo, nisi,
								expedita laudantium voluptate numquam beatae cumque qui. Hic?
							</p>

							<p class="hub__tab-text">
								Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut
								deserunt mollitia, fugit tempore laboriosam blanditiis vitae
								unde? Praesentium totam maiores non unde soluta at, temporibus
								veritatis facilis dicta, natus velit?
							</p>
						</div>

						<div class="slider-content__slide">

							<p class="hub__tab-text">
								Lorem ipsum dolor sit amet consectetur adipisicing elit. A
								repellendus laborum nihil esse? Perferendis et, nihil saepe
								rerum minus nostrum ipsa quam excepturi vero repudiandae ex, id
								sed quo nisi!
							</p>

						</div>

					</div>
				</div>

			</div>
		</div>
	</div>
</body>
</html>